## golang-github-audriusbutkevicius-go-nat-pmp 0.0~git20160516.0.e9d7eca

=== debian/changelog ===
golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160516.0.e9d7eca-1) unstable; urgency=medium

  * Initial release (Closes: #824415)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 13:03:38 -0400
