=== debian/control ===
Source: golang-github-audriusbutkevicius-go-nat-pmp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               iproute2,
               golang-github-jackpal-gateway-dev
Standards-Version: 3.9.8
Homepage: https://github.com/AudriusButkevicius/go-nat-pmp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-audriusbutkevicius-go-nat-pmp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-audriusbutkevicius-go-nat-pmp.git
XS-Go-Import-Path: github.com/AudriusButkevicius/go-nat-pmp

Package: golang-github-audriusbutkevicius-go-nat-pmp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-jackpal-gateway-dev
Description: Go language client for the NAT-PMP internet
 go-nat-pmp is a Go language client for the NAT-PMP internet protocol for
 port mapping and discovering the external IP address of a firewall.
 .
 NAT-PMP is supported by Apple brand routers and open source routers like
 Tomato and DD-WRT.
