## golang-github-audriusbutkevicius-go-nat-pmp 0.0~git20160522.0.452c976

=== debian/changelog ===
golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160522.0.452c976-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #828161).
  * Remove dependencies:
    - iproute2
    - golang-github-jackpal-gateway-dev

 -- Alexandre Viau <aviau@debian.org>  Wed, 29 Jun 2016 01:27:08 +0200
