=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
-               iproute2,
-               golang-github-jackpal-gateway-dev
+               golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/AudriusButkevicius/go-nat-pmp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-audriusbutkevicius-go-nat-pmp.git
@@ -18,8 +16,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
-         golang-github-jackpal-gateway-dev
+         golang-go
 Description: Go language client for the NAT-PMP internet
  go-nat-pmp is a Go language client for the NAT-PMP internet protocol for
  port mapping and discovering the external IP address of a firewall.
