## golang-github-audriusbutkevicius-go-nat-pmp 0.0~git20160522.452c976

=== debian/changelog ===
golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160522.452c976-1) unstable; urgency=medium

  * Addd watch file.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 13:04:20 -0500

golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160522.0.452c976-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:13:41 -0500

golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160522.0.452c976-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:50:30 -0500

golang-github-audriusbutkevicius-go-nat-pmp (0.0~git20160522.0.452c976-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:13:37 -0500
