=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/AudriusButkevicius/go-nat-pmp.git \
HEAD
